Kerbal Space Program - Bug #18041

Ksp Making History Service Module
03/14/2018 04:56 PM - taykolikos

Status: Resolved Start date: 03/14/2018
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

When the cover of SM-25 Service Module is jettisoned, the covers are almost bugged, dont go away, and have no hitbox thus going
through my ship everytime | jettison them. and after switching to another vessel thats outside of the physics range the covers come
back to the module, but | cant jettison them this time, which makes it extremely hard to reach to the parts taht I've put inside the
service bays(stuff in the middle of it is still easly accessable but the stuff in the containers(?) that are located at two opposite sides of

the service bay are extremely difficult to reach.

History

#1 - 03/15/2018 12:36 AM - raptor9_ksp

This happened to me as well. | jettisoned the doors prior to undocking my MEM lander to land on the Mun. When | was ascending back from the Mun

surface to rendezvous, the panels were back with no jettison option.

#2 - 03/15/2018 11:30 AM - xsr71

| believe this to be a duplicate of: https://bugs.kerbalspaceprogram.com/issues/18032

#3 - 06/09/2020 03:14 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#4 - 06/09/2020 03:14 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100
